<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26NT00202_20260330.xml</Identification>
    <Date_Mise_Jour>2026-03-31</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA44</Code_Juridiction>
    <Nom_Juridiction>Cour Administrative d'Appel de Nantes</Nom_Juridiction>
    <Numero_Dossier>26NT00202</Numero_Dossier>
    <Date_Lecture>2026-03-30</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. B... A... a demandé au tribunal administratif de Nantes d’annuler la décision du 20 septembre 2023 par laquelle le ministre de l’intérieur a ajourné à deux ans sa demande de naturalisation. <br/>
<br/>
Par un jugement n° 2311939 du 25 novembre 2025, le tribunal administratif de Nantes a rejeté sa demande.<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 23 janvier 2026, M. A... demande à la cour : <br/>
<br/>
1°) d’annuler ce jugement du 25 novembre 2025 du tribunal administratif de Nantes ;<br/>
<br/>
2°) d’annuler la décision du 20 septembre 2023 du ministre de l’intérieur ;<br/>
<br/>
3°) d'enjoindre au ministre de l’intérieur de réexaminer sa situation ou, à défaut, de lui accorder la nationalité française dans le délai de deux mois à compter de l’arrêt à intervenir.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « Les présidents de tribunal administratif et de cour administrative d'appel (…) et les présidents de formation de jugement des tribunaux et des cours peuvent, par ordonnance : (…)  4° Rejeter les requêtes manifestement irrecevables, lorsque la juridiction n’est pas tenue d’inviter leur auteur à les régulariser ou qu’elles n’ont pas été régularisées à l’expiration du délai imparti par une demande en ce sens (…) ». <br/>
<br/>
2. En vertu des dispositions combinées du premier alinéa de l’article R. 811-7 et de l’article R. 431-2 du même code, les requêtes introduites devant la cour administrative d’appel doivent, à l’exception des demandes d’exécution, être présentées à peine d’irrecevabilité, soit par un avocat, soit par un avocat au Conseil d’Etat et à la Cour de cassation. Par ailleurs, l'article R. 751-5 prévoit que la notification du jugement ou de l'ordonnance du tribunal administratif mentionne que l'appel ne peut être présenté que par l'un des mandataires ci-dessus énumérés. Enfin, aux termes de l'article R. 612-1, la juridiction d'appel peut rejeter la requête « sans demande de régularisation préalable pour les cas d'irrecevabilité tirés de la méconnaissance d'une obligation mentionnée dans la notification de la décision attaquée conformément à l'article R. 751-5 ». <br/>
<br/>
3. La requête de M. A... n’est pas au nombre de celles qui sont dispensées du ministère d’avocat. La lettre du 27 novembre 2025 par laquelle le greffe du tribunal administratif de Nantes a notifié à M. A..., qui en a accusé réception le jour même, l’ordonnance attaquée, lui indiquait que sa requête d’appel devait être introduite par ministère d’avocat. Or, M. A... n’a pas recouru au ministère d’un avocat. <br/>
 <br/>
4. Il résulte de ce qui précède que la requête de M. A... est manifestement irrecevable et ne peut, par suite, qu’être rejetée.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : La requête de M. A... est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. B... A....<br/>
<br/>
<br/>
Fait à Nantes, le 30 mars 2026.<br/>
<br/>
<br/>
La présidente de la 5e chambre<br/>
 <br/>
<br/>
<br/>
<br/>
S. RIMEU<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur, en ce qui le concerne, et à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision.<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
